## ros-indigo-p2os-doc 2.0.3

=== debian/changelog ===
ros-indigo-p2os-doc (2.0.3-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 04:00:00 -0000

ros-indigo-p2os-doc (2.0.2-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 04:00:00 -0000

ros-indigo-p2os-doc (2.0.1-0trusty) trusty; urgency=high

  * Forgot to update my email on p2os_doc's package.xml file. Oops. It's better now.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 04:00:00 -0000

ros-indigo-p2os-doc (1.0.13-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 04:00:00 -0000

ros-indigo-p2os-doc (1.0.12-0trusty) trusty; urgency=high

  * Updated to match indigo-devel
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-doc (1.0.11-0trusty) trusty; urgency=high

  * Added documentation package. Currently just the p2os_driver. Also removed a line in p2os_launch cmake list.
  * Contributors: Hunter Allen

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-doc (1.0.10-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 28 May 2014 04:00:00 -0000

ros-indigo-p2os-doc (1.0.9-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-doc (1.0.7-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sat, 03 Aug 2013 04:00:00 -0000

ros-indigo-p2os-doc (1.0.6-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sat, 27 Jul 2013 04:00:00 -0000

ros-indigo-p2os-doc (1.0.5-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 20:31:00 -0000

ros-indigo-p2os-doc (1.0.4-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 18:32:00 -0000

ros-indigo-p2os-doc (1.0.2-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 13:17:00 -0000

ros-indigo-p2os-doc (1.0.1-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Mon, 22 Jul 2013 04:00:00 -0000

ros-indigo-p2os-doc (1.0.0-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 18 Jun 2013 16:26:00 -0000
