=== debian/control ===
Source: ros-indigo-p2os-doc
Section: misc
Priority: extra
Maintainer: Hunter Allen <allen286@purdue.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/p2os_msgs
Standards-Version: 3.9.2

Package: ros-indigo-p2os-doc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Contains the Documentation for the p2os driver/componenets
